html, body {
    height: 100%;
}

body {
	background-color: #3B4450;
	color: #97B1C1;
	font-size: 10pt;
	font-family: Arial, Verdana;
	text-align: center;
	min-width: 750px;
	margin: 0;
    padding: 0;
    text-align: center;
}

/* General font families for common tags */
a:link,a:active,a:visited { text-decoration: none; color : #84A8BE; }
a:hover		{ text-decoration: underline; color : #2877A7; }

#preload {
	width: 100px;
	height: 100px;
	position: absolute;
	left: -1000px;
	top: -1000px;
}

.container {
    margin: 0 auto;
    text-align: center;
    width: 750px;
	overflow: visible;
	position:relative;
	vertical-align: top;
	background-image: url('images/content_bg.gif');
	background-repeat: repeat-y;
	background-position: center; 
	overflow: visible;
	height: 100%;
}

.banner {
	margin: 0;
	padding: 0;
	width: 514px;
	height: 100px;
	text-align: center;
	border-width: 0px;
	background-color: #4F4F4F;
	position: absolute;
	left: 0px;
	top: 0px;
}

.search {
	margin: 0;
	padding: 0;
	width: 236px;
	height: 100px;
	text-align: center;
	border-width: 0px;
	background-image: url('images/search_middle.gif');
	background-repeat: repeat-x;
	background-color: #4F4F4F;
	position: absolute;
	left: 514px;
	top: 0px;
	color: #3E3E3E;
	font-weight: bold;
	line-height: 7px;
}

.nav {
	margin: 0;
	padding: 0;
	width: 750px;
	height: 61px;
	text-align: center;
	border-width: 0px;
	background-image: url('images/nav_middle.gif');
	background-repeat: repeat-x;
	background-color: #3B4450;
	position: absolute;
	left: 0px;
	top: 100px;
	line-height: 20px;
	position:relative;
}

.nav_dropdown
{
	float: left;
	position:relative;
	top: 11px;
	line-height: 3px;
}

.nav a
{
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 20px;
	padding-bottom: 0px;
	border-width: 0px;
	height: 61px;
	_height: 70px;
	display: block;
	float: right;
}

.nav a:link, .nav a:visited
{
	color: #A5A5A5;
	text-decoration: none;
	border-width: 0px;
}

.nav a:hover
{
	color: #8094A9;
	border-width: 0px;
	background-image: url('images/nav_middle2.gif');
	background-repeat: repeat-x;
	text-decoration: bold;
}

.fl { float: left; }

.fr { float: right; }

#ctop {
	margin: 0;
	padding: 0;
	width: 750px;
	height: 20px;
	text-align: center;
	border-width: 0px;
	background-repeat: repeat-y;
	background-color: #5E5E5E;
	background-image: url('images/content_top.gif');
	background-repeat: repeat-x;
	position: absolute;
	left: 0px;
	top: 161px;
	overflow: visible;
}

.content {
	margin: 0px;
	padding: 0;
	width: 750px;
	text-align: center;
	border-width: 0px;
	background-image: url('images/content_bg.gif');
	background-repeat: repeat-y;
	background-color: #5E5E5E;
	position: absolute;
	left: 0px;
	top: 180px;
	z-index: -100px;
	overflow: visible;
}

#margin  { margin-left: 20px; margin-right: 20px; color: #97B1C1; }

/* Form styles */
textarea { background-color : #7D7D7D; color: #3E3E3E; border: 1px solid #626262; }

input {
	background-color : #7D7D7D; 
	background-image : url(images/entry_bg.gif);
	background-repeat: repeat;
	color: #3E3E3E;
	border: 1px solid #626262;
}

input.submit {
	background-image : url(images/submit_bg.gif);
	background-repeat: repeat;
	color: #3E3E3E;
	border: 1px solid #626262;
}

input.searchgo {
	font-weight: bold;
	background-image : url(images/submit_bg.gif);
	background-repeat: repeat-x;
	color: #3E3E3E;
	border: 1px solid #5C5C5C;
}

select { background-color : #7D7D7D; color: #3E3E3E; border: 1px solid #626262; }

legend { color: #C1C1C1; }

fieldset {
	border: 1px solid #737373;
}

form {
	margin: 0px;
}

/* h */

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

hr {
	background-color: #737373;
	border: 0px;
	color: #737373;
	height: 1px;
}

/* Define some colors */

.darkbg {
	background-color: #575757;
	margin: 0px;
	padding: 0px;
	border: 1px solid #494949;
	width: 90%;
	text-align: center;
	font-size: 10pt;
}

.darkbg2 {
	background-color: #575757;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 90%;
	text-align: center;
	font-size: 10pt;
}

.mediumbg {
	background-color: #5E5E5E;
	background-image: url(images/content_top_bg.gif);
	height: 20px;
	text-align: center;
	font-size: 10pt;
}

.lightbg {
	background-color: #6E6E6E;
	color: #97B1C1;
	text-align: center;
	font-size: 10pt;
}
.lightbgalt {
	background-color: #696969;
	text-align: center;
	font-size: 10pt;
}

fieldset { padding: 5px; margin: 5px; }